### Virtual Method

# WebKit InputMethodContext delete_surrounding

since: 2.28

#### Declaration [src]

    void
    delete_surrounding (
      WebKitInputMethodContext* context,
      int offset,
      guint n_chars
    )

#### Description

No description available.

Available since: 2.28

#### Parameters

`offset`

  Type: `int`

  No description available.

`n_chars`

  Type: `guint`

  No description available.